PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

Th - php-calendar-5.3.14-1.i686

kermu - 23 Listopad 2014, 23:47
Temat postu: php-calendar-5.3.14-1.i686
Czy jest szansa na znalezienie paczki php-calendar-5.3.14-1.i686 ?

Poldek mówi że kiedyś była

error: php-common-5.3.9-2.i686: newer version installed, give up
There were errors
poldek:/all-avail> install php-calendar-5.3.14-1.i686
Processing dependencies...
There are 1 package to install:
I php-calendar-5.3.14-1.i686
This operation will use 24.9KB of disk space.
Need to get 18.3KB of archives (18.3KB to download).

Retrieving th-archive::php-calendar-5.3.14-1.i686.rpm...
error: vfff: /dists/th/.archive/PLD/i686/RPMS/php-calendar-5.3.14-1.i686.rpm: no such file (serv said: /dists/th/.archive/PLD/i686/RPMS/php-calendar-5.3.14-1.i686.rpm: No such file or directory)
There were errors

Niestety aktualnie nie jest dostępna w archiwach ftp-pld-linux.org

Z góry dziękuję za pomoc
Krzysztof

mmazur - 24 Listopad 2014, 23:43

Jak nie ma na ftp-ie, to jedyną opcją jest zbudowanie. Co może być mocno problematyczne w przypadku odpowiednio starych paczek.

Powered by phpBB modified by Przemo © 2003 phpBB Group